.dossier__title {
  width: 40%;
  margin: auto 10%; }
  .dossier__title h1 {
    margin-left: 0; }
  .dossier__title > * {
    color: #ba8663; }

.dossier__content {
  position: relative;
  width: 80%;
  margin: 0 10% 3em 10%;
  background-color: #1a1a1a;
  top: -2em;
  padding: 1em;
  z-index: 1; }
  .dossier__content__body {
    position: relative;
    margin: 2em auto; }

.list {
  width: 100%; }
  .list__items {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start; }
    .list__items__item {
      width: 100%;
      margin: .25em auto; }
      @media (min-width: 1200px) {
        .list__items__item {
          width: 30%;
          margin: 1em auto; } }
      .list__items__item--1 {
        width: 100%; }
      .list__items__item--4 {
        width: 100%; }
        @media (min-width: 1200px) {
          .list__items__item--4 {
            width: 23%; } }
      .list__items__item--2 {
        width: 100%; }
        @media (min-width: 1200px) {
          .list__items__item--2 {
            width: 48%; } }

.news_thumb__image {
  width: 100%;
  overflow: hidden;
  max-height: 30vh;
  height: 30vh; }
  .news_thumb__image > div {
    height: 100%;
    display: flex;
    justify-content: center; }
  .news_thumb__image img {
    height: 100%;
    width: auto;
    -webkit-transform: scale(1);
    transform: scale(1);
    transition: -webkit-transform .3s ease-out;
    transition: transform .3s ease-out;
    transition: transform .3s ease-out, -webkit-transform .3s ease-out; }
  .news_thumb__image:hover img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2); }

.news_thumb__props {
  width: 100%;
  display: flex;
  flex-wrap: wrap; }
  .news_thumb__props > div {
    margin-right: 2em; }
  .news_thumb__props__title {
    width: 100%; }
    .news_thumb__props__title h4 {
      margin: .2em; }
  .news_thumb__props__publish_date {
    width: 100%; }
  .news_thumb__props__authors {
    display: flex; }
  .news_thumb__props__summary p {
    margin-top: .1em; }
